Subject: bug#57956: 29.0.50; Add minimal authorization support to sasl-scram-rfc

From: "J.P." <[email-masked]>
Date: Wed, 26 Oct 2022 06:13:15 -0700

If no one has anything else to add, I will mark this as being cleared
for installation alongside the proposed changes from bug#29108, which
will hopefully be ready relatively shortly, pending any last looks. This
should allow time enough for human trials and feedback before ERC 5.5 is
finally released and Emacs 29 is cut. Thanks.